ul.paging
{
margin-top:0px;
padding:4px 0 0 125px;
list-style:none;


}
ul.paging li
{
margin:0px;
padding:0px;
float:left;
}
ul.paging li a
{
float: left;
padding-left:6px;
padding-right:6px;
padding-bottom:0px;
padding-top:0px;
margin-right:5px;
border:solid 1px #52BFEA;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
background:#FFFFFF;
color:#52BFEA;
height:25px;
line-height:25px;
}
ul.paging li.paging-active a, ul.paging li a:hover
{
background:#52BFEA;
color:#FFFFFF;
}
ul.paging li.paging-disabled a, ul.paging li.paging-disabled a:hover
{
cursor:default;
background:#FFF;
border:solid 1px #CCCCCC;
color:#CCC;
font-weight:normal;
}
ul.paging li.paging-current
{
padding:0px 4px 0 4px;
margin-right:5px;
border:solid 1px #52BFEA;
background:#FFFFFF;
color:#52BFEA;
height:25px;
line-height:25px;

}